<!DOCTYPE html>
<html lang="en">

<head>
    <title>
        CRUD
    </title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"></script>
    <!-- <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script> -->
    <!-- <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script> -->
</head>

<body>

    <nav class="navbar navbar-dark bg-dark">
        <a class="navbar-brand" href="#">
      CRUD
    </a>
    </nav>
    <!-- event.preventdefault() function helps to  meaning that the default action that belongs to the event will not occur.
    For example, this can be useful when:
    Clicking on a "Submit" button, prevent it from submitting a form
    Clicking on a link, prevent the link from following the URL -->
    <form onsubmit="event.preventDefault();onFormSubmit();" autocomplete="off">
        <div class="form-row">
            <div class="form-group  col-md-4">
                <label>Full Name:</label>
                <input type="text" class="form-control" placeholder="First name - Surname" name="fullName" id="fullName">
            </div>
            <div class="form-group col-md-4">
                <label>Employee Id:</label>
                <input type="text" class="form-control" placeholder="Emp id" name="empid" id="empid">
            </div>
        </div>
        <div class="form-row">
            <div class="form-group col-md-4">
                <label>E-mail:</E-mail></label>
                <input type="email" class="form-control" placeholder="abc@xyz.com" name="email" id="email">
            </div>
            <div class="form-group col-md-4">
                <label>Salary:</label>
                <input type="text" class="form-control" placeholder="Salary" name="salary" id="salary">
            </div>
        </div>
        <div class="form-row">
            <div class="form-group col-md-4">
                <label>Joining Date:</label>
                <input type="date" class="form-control" name="jdate" id="jdate">

                <label>City:</label>
                <select type="text" class="form-control" name="city" id="city">
                    <option value="Ahmedabad">Ahmedabad</option>
                    <option value="Vadodara">Vadodara</option>
                    <option value="Rajkot">Rajkot</option>
                    <option value="Surat">Surat</option>
                    <option value="Jamnagar">Jamnagar</option>
                </select>
            </div>
        </div>
        <div>
            <div class="form-row">
                <button type="submit" class="btn btn-primary">Submit</button>
            </div>
        </div>
    </form>

    <table class="table table-dark table-striped table-hover mt-4 col-md-8" id="employeeList">
        <thead>
            <tr>
                <th>Full Name</th>
                <th>Employee Id</th>
                <th>E-mail</th>
                <th>Salary</th>
                <th>Joining Date</th>
                <th>City</th>
                <th>Action</th>
            </tr>
        </thead>
        <tbody>


        </tbody>
    </table>
    <script src="script.js"></script>

</body>

</html>